.flex {
	display: flex;
	align-items: center;
}

.mui-bar {
	display: flex;
	align-items: center;
	justify-content: space-between;
	background-color: white;
	box-shadow: 0 0;
}

.mui-bar img {
	width: 30px;
	height: 30px;
}

.head {
	background-color: #007AFF;
	height: 150px;
	width: 96%;
	margin: 2%;
	border-radius: 10px;
	display: flex;
	align-items: center;
}

.head h5 {
	color: white;
}

.head img {
	margin: 10px;
	width: 90px;
	height: 90px;
	border-radius: 100px;

}

#list a {
	display: flex;
	align-items: center;
}
#list{
	margin-top: 30px;
}

#list img {
	width: 40px;
	height: 40px;
}
